@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

body {

	font-family: 'Montserrat', sans-serif;
	font-size: 12pt;
	line-height: 1.5;
	font-weight: normal;
	background-color: #f4f5f7;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .display-1, .display-2, .display-3, .display-4{
	font-family: 'Montserrat', sans-serif !important;
}
p{
	font-family: 'Open sans', sans-serif !important;
}
a, a:visited, a:hover, a:active, a:focus, a:focus-within{
	text-decoration: none !important;
}

span.footer-icon {
    background: #fff;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    padding: 8px;

}
